.bodyHeader {
  display: flex;
  width: 100%;
  background: linear-gradient(to top, #601e1f, #b92422, #ff4100, #ffae2c);
  align-items: center;
  justify-content: center;
}
.logoHeader{
justify-content: center;
width: 100%;
max-height: 250px;
}
